{{- if .Values.serviceMonitor.enabled }}
---
{{ template "common.ServiceMonitor" (list . "loki.ServiceMonitor") -}}
{{- end }}

{{- define "loki.ServiceMonitor" -}}
spec:
  endpoints:
    - port: http
{{- end }}
